### Method

# Gom ResourceGroup append

#### Declaration [src]

    gboolean
    gom_resource_group_append (
      GomResourceGroup* group,
      GomResource* resource
    )

#### Description

No description available.

#### Parameters

`resource`

  Type: `GomResource`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.